Very Few Compatible Apps in Marketplace?Support


  1. cody.bilmar

    cody.bilmar New Member

    My DX was rooted using Liberty/ROM Toolbox and is running Liberty Froyo. I never got the Marketplace update, and have been unable to get it to update. My problem is, there are very few apps left in the market that are compatible with my phone, as if my phone is ancient. Anyone know how to fix this issue?

    Advertisement
    :
  2. quickaudi

    quickaudi Well-Known Member Contributor

    Update to liberty gingerbread
Loading...

Share This Page